Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v3.core
Class StrengthRangeType

    java.lang.Object
      be.fgov.ehealth.dics.core.v3.core.StrengthRangeType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:04:09+01:00",
               comments="JAXB RI v2.2.11")
    public class StrengthRangeType

extends Object
implements Serializable

Java class for StrengthRangeType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="StrengthRangeType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="NumeratorRange" type="{urn:be:fgov:ehealth:dics:core:v3:core}RangeType"/>
             <element name="Denominator" type="{urn:be:fgov:ehealth:dics:core:v3:core}QuantityType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`StrengthRangeType()`

Method Summary
`QuantityType` | `getDenominator()` Gets the value of the denominator property.
`RangeType` | `getNumeratorRange()` Gets the value of the numeratorRange property.
`void` | `setDenominator(QuantityType value)` Sets the value of the denominator property.
`void` | `setNumeratorRange(RangeType value)` Sets the value of the numeratorRange property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StrengthRangeType

    public StrengthRangeType()

Method Detail

### getNumeratorRange

    public RangeType getNumeratorRange()

  Gets the value of the numeratorRange property.

  Returns:
    possible object is `RangeType`

### setNumeratorRange

    public void setNumeratorRange(RangeType value)

  Sets the value of the numeratorRange property.

  Parameters:
    `value` - allowed object is `RangeType`

### getDenominator

    public QuantityType getDenominator()

  Gets the value of the denominator property.

  Returns:
    possible object is `QuantityType`

### setDenominator

    public void setDenominator(QuantityType value)

  Sets the value of the denominator property.

  Parameters:
    `value` - allowed object is `QuantityType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.